import "./App.css";
import { Carousel } from "antd";
import React from "react";
import HomePageOne from "./component/HomePageOne";
import HomePageTwo from "./component/HomePageTwo";
import HomePageThree from "./component/HomePageThree";
import HomePageFour from "./component/HomePageFour";
import HomePageFive from "./component/HomePageFive";
import HomePageSix from "./component/HomePageSix";
import Layout from "./Layout";

function App() {
  return (
    <Layout>
      <Carousel className="container" autoplay>
        <HomePageOne />
        <HomePageTwo />
        <HomePageThree />
        <HomePageFour />
        <HomePageFive />
        <HomePageSix />
      </Carousel>
    </Layout>
  );
}

export default App;
